CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 19.0.1326.59, Autortiesības 1995-2014 Opera Software ASA. Visas tiesības paturētas.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Autortiesības 1995-2014 Opera Software ASA. Visas tiesības paturētas.";
